# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-python-colour-science
pkgbase = mingw-w64-python-colour-science
xdata = pkgtype=pkg
pkgver = 0.4.7-2
pkgdesc = Python library for a multitude of colour science applications (mingw-w64)
url = https://www.colour-science.org
builddate = 1767881446
packager = CI (msys2/msys2-autobuild/96a0111f/20811521142)
size = 107245557
arch = any
license = spdx:BSD-3-Clause
conflict = mingw-w64-ucrt-x86_64-python-colour
depend = mingw-w64-ucrt-x86_64-python
depend = mingw-w64-ucrt-x86_64-python-imageio
depend = mingw-w64-ucrt-x86_64-python-numpy
depend = mingw-w64-ucrt-x86_64-python-scipy
depend = mingw-w64-ucrt-x86_64-python-typing_extensions
optdepend = mingw-w64-ucrt-x86_64-python-matplotlib
optdepend = mingw-w64-ucrt-x86_64-python-networkx
optdepend = mingw-w64-ucrt-x86_64-python-pandas
optdepend = mingw-w64-ucrt-x86_64-python-tqdm
optdepend = mingw-w64-ucrt-x86_64-python-trimesh
makedepend = mingw-w64-ucrt-x86_64-python-build
makedepend = mingw-w64-ucrt-x86_64-python-installer
makedepend = mingw-w64-ucrt-x86_64-python-hatchling
